<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">

		<title>Bootstrap Flex</title>
	</head>
	<body>
		<div class="container-fluid">
			<div class="row">
				<div class="col">
				 	<img src="./images/logo-bootstrap.png">
				</div>
				<div class="col">
				 	<img src="./images/logo-css3.png">
				</div>
				<div class="col">
					<img src="./images/logo-expressjs.png" alt="">
				</div>
				<div class="col">
					<img src="./images/logo-git.png" alt="">
				</div>
				<div class="col">
					<img src="./images/logo-gitlab-ci-cd.png" alt="">
				</div>
				<div class="col">
					<img src="./images/logo-heroku.png" alt="">
				</div>
				<div class="col">
					<img src="./images/logo-html5.png" alt="">
				</div>
				<div class="col">
					<img src="./images/logo-javascript.png" alt="">
				</div>
				<div class="col">
					<img src="./images/logo-mongodb.png" alt="">
				</div>
				<div class="col">
					<img src="./images/logo-nodejs.png" alt="">
				</div>
				<div class="col">
					<img src="./images/logo-postman.png" alt="">
				</div>
				<div class="col">
					<img src="./images/logo-react.png" alt="">
				</div>
				<div class="col">
					<img src="./images/logo-rest.png" alt="">
				</div>
				<div class="col">
					<img src="./images/logo-submlime-text-3.png" alt="">
				</div>
			</div>
		</div>


		<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
	</body>
</html>